p.exch { margin: 5px 0 5px 0; padding: 0; border: none; text-indent: 20px; text-align: justify; font-size: 12px; }

div.exch {
 display: block; margin: 0; padding: 10px 10px 5px 10px; 
 border-width: 1px 0 0 0; border-style: solid; border-color: #EBF0FF;
}

table.exch { display: table;  table-layout: fixed; margin: 0; padding: 0; border: none; border-collapse: collapse; }
table.exch tr { display: table-row; margin: 0; padding: 0; border: none; }
table.exch tr td { display: table-cell; margin: 0; padding: 5px; vertical-align: top;
 border-width: 1px 0 1px 0; border-style: solid; border-color: #000099; 
 font-size: 12px; text-align: left;
}
table.exch tr td.o { width: 15px; }
table.exch tr td.t { width: 170px; }
table.exch tr td.f { width: 630px; }